<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1615729916222' stop='1615729919556'>
    <name>DRIM Login: User Login</name>
    <title>DRIM Login: User Login</title>
    <test-cases>
        <test-case start='1615729916222' status='passed' stop='1615729919555'>
            <name>User login into DRIM Cloud</name>
            <title>User login into DRIM Cloud</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
                <parameter kind='argument' name='browser' value='chrome-89.0.4389.82'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>